@charset "utf-8";

/* =======
main
======= */
/* article header */
.mainImg .mainImg__pc {
    display: none;
}

/* article header pc */
@media screen and (min-width: 769px) {
    .mainImg .mainImg__pc {
        display: block;
        width: 100;
    }

    .mainImg .mainImg__sp {
        display: none;
    }
}/* pc 769px */

/* === Event sp === */
.section__topic {
    padding: 30px 2% 10px;
}

.event__name {
    padding: 15px 1.6% 0;
    text-align: center;
}

.list {
    padding: 0 27%;
}

.event__content {
    display: flex;
    margin-top: 5px;
    align-items: center;
    gap: 15px;
}

.btn {
    max-width: 94%;
}

.event__date {
    font-size: 2.3rem;
    font-weight: 600;
}

.event__place {
    font-size: 2rem;
}

.more {
    font-size: 1.4rem;
    margin-left: 53.5%;
    margin-top: 35px;
}

.pc--only {
    display: none;
}

/* Event pc */
@media screen and (min-width: 769px) {
    .section--event {
        padding: 20px 0 80px;
    }

    .list {
        padding: 0;
    }

    .event {
        max-width: 1280px;
        margin: 0 auto;
        padding: 0 60px;
        display: flex;
        gap: 20px;
    }

    .event__item {
        flex: 1;
    }

    .event--after {
        margin-left: 0;
    }

    .section__topic {
        color: #668F86;
        font-size: 3.6rem;
        font-weight: 600;
        margin-bottom: 30px;
    }

    .event__pic {
        object-fit: cover;
        height: 180px;
    }

    .event__name {
        text-align: left;
    }

    .event__content {
        display: flex;
        align-items: center;
        margin-top: 5px;
        gap: 15px;
        justify-content: flex-start;
    }

    .pc--only {
        display: block;
    }

    .sp--only {
        display: none;
    }

    .event__date {
        font-weight: 600;
        font-size: 2rem;
        margin: 0;
    }

    .event__place {
        font-size: 2rem;
        margin: 0;
    }

    .more {
        font-size: 2.2rem;
        margin-left: 1.8%;
        margin-top: 60px;
    }

    /* Hiking pc */
    .event__item pc--only {
        flex: 1;
    }
}

/* La Fonte sp */
.spOnly {
    display: block;
}

.pcOnly {
    display: none;
}

.lafonte {
    font-size: 2.8rem;
    font-weight: 700;
    text-align: center;
    color: #BBA0A6;
    margin-top: 40px;
    margin-bottom: 15px;
}

.about {
    font-size: 1.8rem;
    line-height: 1.7;
    padding: 20px 17px;
}

.more2 {
    font-size: 1.4rem;
    margin-left: 71.5%;
}

.pc-btn-wrapper {
    display: none;
}

.pc--btn {
    display: none;
}

@media screen and (max-width: 768px) {
    .pcOnly_photo {
        display: none;
    }
}

/* La Fonte pc */
@media screen and (min-width: 769px) {
    .about_section {
        display: flex;
        margin: 0 auto;
        max-width: 1280px;
        justify-content: center;
        gap: 40px;
    }

    .spOnly {
        display: none;
    }

    .pcOnly {
        display: block;
    }

    .pcOnly_photo {
        display: block;
        max-width: 100%;
        height: auto;
        min-width: 510px;
    }

    .lafonte {
        font-size: 4.2rem;
        margin: 0;
        margin-top: 25px;
        margin-left: 5%;
    }

    .about {
        font-size: 2rem;
        line-height: 2;
    }

    .more2 {
        font-size: 1.4rem;
        margin-left: 71.5%;
    }

    .photo {
        width: 40%;
        height: 33%;
    }

    .pc-btn-wrapper {
        display: flex;
        flex-direction: row;
        justify-content: flex-end;
    }

    .pc--btn {
        display: block;
        padding: 16px 0 18px;
        background-color: #DBCCCF;
        border-radius: 8px;
        text-align: center;
        font-size: 2.4rem;
        font-weight: 600;
        line-height: 1;
        transition: 0.4s;
        position: relative;
        width: 240px;
    }

    .btn pc--only:hover {
        opacity: 0.5;
    }
}

/* Question sp */
.questions {
    background-color: #DBE6E3;
    margin: auto;
    margin-top: 15px;
    padding: 15px 10px;
}

.questions:nth-of-type(even) {
    background-color: #DBCCCF;
}

.textbox {
    padding: 1.3%;
    display: flex;
}

.question__q {
    display: flex;
    column-gap: 5px;
    font-size: 17px;
    font-weight: 500;
    padding: 5px;
    align-items: center;
}

.question__q::after {
    content: "";
    display: inline-block;
    width: 3px;
    background-color: #fff;
    height: 13px;
}

.question__comment {
    font-size: 1.3rem;
    font-weight: 550;
    margin-top: 7px;
}

.answer {
    font-size: 13px;
    margin-top: 8px;
}

.more3 {
    font-size: 1.4rem;
    margin-left: 71.5%;
    margin-top: 30px;
}

/* Question pc */
@media screen and (min-width: 768px) {
    .questions {
        padding: 40px 10px;
        max-width: 1004px;
    }

    .textbox {
        padding: 1.3%;
        display: flex;
    }

    .question__q {
        display: flex;
        column-gap: 5px;
        font-size: 2.3rem;
        font-weight: 500;
        padding: 5px;
        align-items: center;
    }

    .question__q::after {
        width: 4px;
        height: 22px;
        margin: 0 5px;
    }

    .textboxA {
        padding: 2%;
        display: flex;
    }

    .answer {
        font-size: 2rem;
        margin-top: 7px;
    }

    .more3 {
        font-size: 2.2rem;
        margin-left: 78.8%;
        margin-bottom: 80px;
        margin-top: 60px;
    }

    .question__comment {
        font-size: 2rem;
        font-weight: 550;
        margin-top: 7px;
    }
}

/* Office sp */
@media screen and (max-width: 769px) {
    .pcOnly_photo2 {
        display: none;
    }
}

/* Office pc */
@media screen and (min-width: 769px) {
    .company {
        display: flex;
        flex-direction: column;
        gap: 20px;
    }

    .pcOnly_photo2 {
        width: 40%;
        height: 33%;
        min-width: 510px;
        margin-top: 50px;
        margin-left: 75px;
    }

    .lafonte {
        font-size: 4.2rem;
        margin: 0;
        /* margin-top: 25px; */
        text-align: start;
        /* margin-left: 5%; */
    }

    .officeInfo {
        display: flex;
    }

    .about {
        font-size: 2rem;
    }
}